PDA

View Full Version : Mici nelamuriri



bbk93
08-14-2013, 11:43 AM
Hei , salut dragi prieteni detinatori de iDevice`uri, revin si eu la voi cu cateva intrebari .
De curand mi-am luat un iphone 3GS foarte intretinut , mi-a dat baiatul telefonul la cutie , cu agrafa cu tot , tot ce se poate da la el. Sunt foarte incantat desi nu e neverlocked.
Am soft 6.1.3 dar am niste nelamuriri.

1) Daca mi se stinge telefonul , trebuie sa-l aprind cu iBooty , iar asta din cauza ca este jailbreak thetered. Pot face jailbreak unthetered la 6.1.3 pe telefonul meu?
2) Ce sunt acele SHSH Blobs si la ce folosesc?
3) Pot face un BACKUP TOTAL , ceva gen , daca ii fac ceva telefonului, Doamne Fereste , sa il readuc intr-o stare initiala de backup?

Momentan nu-mi mai vin intrebari in minte dar daca imi voi amintii o sa revin.
Imi cer scuze ca am deschis un nou topic , insa credeti-ma , este mai placut sa discut cu voi , decat sa stau sa citesc pe aici , iar uneori nu este destul de explicit respectivul topic, asa ca daca cineva este dornic sa ma ajute rapindu-si 5 minute din timpul lui , ii voi multumii. O zi placuta!

SunSetRo
08-14-2013, 11:58 AM
1. Da, o sa trebuiasca sa il pornesti cu iBooty de fiecare data cand se inchide.
Nu exista solutie untetered pe 6.1.3
2. SHSH Blobs sunt niste sematuri unice pentru fiecare telefon si versiune in parte. Ele te ajuta atunci cand vrei sa iti pui o versiune mai veche pe care Apple nu o mai semneaza. Daca nu o au fost semnate atunci cand Apple le semna nu se mai poate face nimic acum.
3. Poti face back-up total doar la ce ai in telefon, nu si la soft. Daca pateste ceva telefonul repui softul si apoi back-up-ul si e ca inainte.

bbk93
08-16-2013, 03:19 AM
1. Da, o sa trebuiasca sa il pornesti cu iBooty de fiecare data cand se inchide.
Nu exista solutie untetered pe 6.1.3
2. SHSH Blobs sunt niste sematuri unice pentru fiecare telefon si versiune in parte. Ele te ajuta atunci cand vrei sa iti pui o versiune mai veche pe care Apple nu o mai semneaza. Daca nu o au fost semnate atunci cand Apple le semna nu se mai poate face nimic acum.
3. Poti face back-up total doar la ce ai in telefon, nu si la soft. Daca pateste ceva telefonul repui softul si apoi back-up-ul si e ca inainte.

Am inteles , mersi frumos.
Deci sa inteleg ca daca doresc sa-i pun 5.0.1 (care am inteles ca e cel mai potrivit pt 3GS nu voi putea pt ca nu am acele SHSH`uri) ? Corect?

bbk93
08-16-2013, 04:15 AM
am incercat cu Tyniumbrella sa vad daca am SHSH`uri salvate in cydia si uitati ce-mi zice.
O fi din cauza ca atunci cand deschid Tyniumbrella imi da vreo 2-3 mesaje de avertizare si n`o putea sa citeasca shsh`urile sau chiar nu le are salvate?

http://postimg.org/image/iatutlxht/

Cand deschid Tyniumbrella imi da urmatoarele mesaje:

Request SHSH from cydia is currently set.
This can cause issues if you are trying to save current SHSHs as Cydia is no longer able to reliably proxy SHSH requests.
Please change you setting in the Advanced tab and click the Apply button or use Edit menu to apply Changes.

apoi

You currently have Set Hosts to Cydia on Exit set. If you are having issues restoring you need to uncheck this box and apply changes.
BE WARNED! If you restore stock apple firmware your baseband can and likely will be updated!

. Aveti idee?

tiberiuboboc
08-16-2013, 06:17 AM
Tinyumbrella iti spune foarte clar ca nu ai SHSh blobs salvate. In cazul tau nu poti pune decat 4.1 sau 6.1.3, cele doua versiuni de ios pe care inca le mai smeaza apple.


Sent from my iPhone using Tapatalk 2

bbk93
08-16-2013, 03:09 PM
Tinyumbrella iti spune foarte clar ca nu ai SHSh blobs salvate. In cazul tau nu poti pune decat 4.1 sau 6.1.3, cele doua versiuni de ios pe care inca le mai smeaza apple.


Sent from my iPhone using Tapatalk 2

dar daca voi pune 4.1 , apoi voi putea pune 5.0.1?

SunSetRo
08-16-2013, 03:11 PM
Nu, ma repet: poti pune o versiune de ios doar la ce ai SHSH sau ce ios semneaza Apple adica momentan 4.1 si 6.1.3.

bbk93
08-16-2013, 05:22 PM
Nu, ma repet: poti pune o versiune de ios doar la ce ai SHSH sau ce ios semneaza Apple adica momentan 4.1 si 6.1.3.

Am inteles acum.

Singurul motiv pentru care doresc sa trec la 5 este ca vreau o versiune unthetered.
Daca ar aparea unthetered pt 6.1.3 nu l-as schimba pentru ca imi merge destul de bine , sunt foarte multumit de 6.1.3 desii gurile rele spun ca merge greu..
Stiti ceva zvonuri? Ar aparea unthetered la 6.1.3 ?